body {
	min-width: auto;
}
.l-content-inner {
	width: 100%;
	max-width: 1534px;
	margin: 0 auto;
	padding: 0 32px;
}

.c-annotation_mark{
	font-size: 0.8em;
	vertical-align: top;
	letter-spacing: 0;
}

.c-itemlist {
	background: #fff;
}

.c-itemlist:last-of-type {
	margin-bottom: 0 !important;
}

.p-page-bg {
	position: fixed;
	top: 0;
	left: 0;
	height: 200vh;
	width: 100%;
	background: url(../images/powder/bg_page_top.webp) no-repeat;
	background-size: cover;
	background-position: center top;
	z-index: -1;
}

@media screen and (max-width: 1200px) {
	.p-page-bg {
		background: url(../images/powder/bg_page_top.webp) no-repeat;
		background-size: contain;
		background-position: center top;
	}
}

@media screen and (max-width: 820px) {
	.p-page-bg {
		background: url(../images/powder/bg_page_top_sp.webp) no-repeat;
		background-size: contain;
		height: 402.336vw;
	}

	.c-itemlist.c-itemlist--products {
		background: #f7f7f7;
	}
}

/* ------------------------------
	.p-mv
------------------------------ */

.p-mv-inner {
	position: relative;
	/* height: 100vh; */
}
.p-mv .item {
	position: relative;
	width: 100%;
	height: 100%;
}
.p-mv .item picture {
	width: 100%;
	height: 100%;
}
.p-mv .item img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.powder_fv--title {
	width: 36.198vw;
	min-width: 386px;
}

.p-mv_text_wrap {
	margin-top: 9.479vw;
	margin-left: 11.198vw;
}

.p-mv_ttl{
	font-size: 4.74vw;
	line-height: 1.16;
	margin-bottom: 22px;
}
.p-mv_txt{
	font-size: max(1.04vw, 1.1rem);
	line-height: 1.7;
	margin-bottom: 18px;
	letter-spacing: 0.2em;
}
.p-mv_annotation{
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: 0.2em;
}

@media screen and (max-width: 820px) {
	.p-mv-inner {
		height: 149vw;
	}

	.powder_fv--title {
		width: 78.037vw;
		min-width: inherit;
	}

	.p-mv_text_wrap {
		margin-top: 19.86vw;
		margin-left: 6.542vw;
	}
	.p-mv_annotation_wrap{
		position: absolute;
		bottom: 14px;
		left: 4.65%;
	}
	.p-mv_ttl{
		font-size: clamp(4.6rem, 10vw, 5.5rem);
		margin-bottom: 18px;
	}
	.p-mv_txt{
		font-size: clamp(1.3rem, 3.26vw, 1.6rem);
		margin-bottom: 0px;
		letter-spacing: 0.2em;
	}
	.p-mv_annotation{
		font-size: 1.1rem;
		font-weight: 300;
	}
}

/* ------------------------------
	.p-sec01
------------------------------ */
.p-sec01 {
	background: url(../images/powder/bg_sec01.webp) no-repeat center center;
	background-size: cover;
}

.p-sec01 .p-sec01_inner{
	max-width: 1216px;
	margin: 0 auto;
	padding: 419px 32px 164px;
}
/* .p-sec01 .breadcrumb {
	padding: 20px 20px 0;
}
.p-sec01 .breadcrumb_lst {
	max-width: 1792px;
	margin: 0 auto;
}
.p-sec01 .breadcrumb_itm {
	display: inline-block;
	font-size: 1.7rem;
	color: #182980;
}
.p-sec01 .breadcrumb_itm:not(:last-child)::after {
	content: "＞";
	color: #000;
	margin-left: 5px;
}
.p-sec01 .breadcrumb_lnk {
	color: #000;
} */
.p-sec01_box {
	display: flex;
	gap: 60px;
	justify-content: center;
}
.p-sec01_img {
	flex: 1;
}
.p-sec01_item {
	padding-top: 38px;
}
.p-sec01_item_label{
	font-size: 1.6rem;
	color: #fff;
	padding: 6px 12px;
	background-color: #435F88;
	margin-bottom: 6px;
}
.p-sec01_txt_ttl {
	font-size: max(2.29vw, 36px);
	color: #231815;
}
.p-sec01_txt_txt {
	font-size: max(0.85vw, 1.4rem);
	font-weight: 400;
	line-height: 3.1;
	margin-top: max(1.25vw, 18px);
	margin-bottom: max(1.46vw, 22px);
	letter-spacing: 0.2em;
}
.p-sec01_txt_anotation{
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: 0.2em;
}

.p-sec01_item_dtl_wrap{
	border-top: 1px solid #A78FC1;
	margin-top: max(2.4vw, 32px);
	padding-top: max(2.4vw, 32px);
}
.p-sec01_item_dtl_name p{
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.p-sec01_item_dtl{
	display: flex;
	gap: 14px;
}
.p-sec01_item_dtl p{
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.p-sec01_item_dtl .small{
	font-size: 1.2rem;
}
.p-sec01_item_dtl p:first-of-type{
	width: 53px;
	position: relative;
	flex-shrink: 0;
}
.p-sec01_item_dtl p:first-of-type::after{
	content: '';
	background-color: #9FA0A0;
	width: 1px;
	height: 60%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.p-sec01 .c-buy_btn {
	margin-top: 6.25vw;
}

@media screen and (max-width: 820px) {
	.p-sec01 {
		background: url(../images/powder/bg_sec01_sp.webp) no-repeat center center;
		background-size: cover;
	}

	.p-sec01 .p-sec01_inner{
		padding: 25vw 0 90px;
	}
	/* .p-sec01 .breadcrumb {
		padding: 0 3.5046728972vw;
	} */
	/* .p-sec01 .breadcrumb_itm {
		font-size: 1rem;
	} */
	.p-sec01_box {
		display: flex;
		flex-direction: column;
		gap: 36px;
		justify-content: center;
	}
	.p-sec01_img {
		width: 37.67%;
		margin: 0 auto;
	}
	.p-sec01_item {
		padding-top: 0;
		padding: 0 7.944vw 0;
	}
	.p-sec01_item_label{
		font-size: 1.3rem;
		padding: 3px 8px;
		margin-bottom: 12px;
	}
	.p-sec01_txt_ttl {
		font-size: 3.9rem;
		line-height: 1.2;
	}
	.p-sec01_txt_txt {
		font-size: 1.4rem;
		line-height: 2.6;
		margin-top: 28px;
		margin-bottom: 12px;
	}
	.p-sec01_item_dtl_wrap{
		margin-top: 30px;
		padding-top: 30px;
	}
	.p-sec01_item_dtl{
		gap: 12px;
	}

	.p-sec01_item_dtl_name p{
		font-size: 1.2rem;
		font-weight: 300;
		line-height: 2.3;
	}
	.p-sec01_item_dtl p{
		font-size: 1.2rem;
		font-weight: 300;
		line-height: 2.3;
	}

	.p-sec01_item_dtl .small{
		font-size: 1.1rem;
	}
	.p-sec01_item_dtl p:first-of-type{
		width: 47px;
		position: relative;
	}
	.p-sec01 .c-buy_btn {
		margin-top: 40px;
	}
}

/* ------------------------------
	.p-sec02
------------------------------ */

.p-sec02 {
	background-color: #fff;
}

.p-sec02_inner {
	max-width: calc(1352px + 64px);
	margin: 0 auto;
	padding: 100px 32px 170px;
}

.p-sec02_contents {
	display: flex;
}

.p-sec02_contents--main {
	width: 50%;
}

.p-sec02_contents--items {
	padding-left: 112px;
	width: 50%;
}

.p-sec02_contents--item + .p-sec02_contents--item {
	margin-top: 34px;
}

.p-sec02_contents--item-head {
	display: flex;
	align-items: flex-end;
	gap: 7px;
}

.p-sec02_contents--item-head_textarea-ja {
	margin-top: 12.8px;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.5;
}

.p-sec02_contents--item-img {
	margin-top: 28px;
	padding-left: 10px;
	max-width: 424px;
}

.p-sec02_contents--item-head_textarea-eng {
	position: relative;
}

.p-sec02_contents--item-head_textarea-eng_icon {
	position: absolute;
	top: -43px;
	right: -53px;
}

@media screen and (max-width: 1279px) {
	.p-sec02_contents--main {
		width: 46%;
	}

	.p-sec02_contents--items {
		padding-left: 48px;
	}

	.p-sec02_contents--item + .p-sec02_contents--item {
		margin-top: 60px;
	}
}

@media screen and (max-width: 767px) {
	.p-sec02 {
		padding: 0 0 90px;
	}
	.p-sec02_inner {
		padding: 0 7.944vw;
	}

	.p-sec02_contents {
		display: block;
	}

	.p-sec02_contents--main {
		width: 100vw;
    margin-left: -7.944vw;
	}

	.p-sec02_contents--items {
		width: 100%;
		padding-left: 0;
		padding-top: 82px;
	}

	.p-sec02_contents--item-img {
		margin-top: 20px;
		padding-right: 10px;
	}

	.p-sec02_contents--item-head {
		gap: 12px;
		align-items: flex-start;
	}

	.p-sec02_contents--item-head_num {
		width: 68.15px;
	}

	.p-sec02_contents--item-head_textarea-eng.-clear {
		width: 170px;
		display: flex;
	}

	.p-sec02_contents--item-head_textarea-eng.-lavender {
		width: 226.43px;
		display: flex;
	}

	.p-sec02_contents--item-head_textarea-eng_icon {
		width: 51.54px;
		top: -29px;
    right: -34px;
	}

	.p-sec02_contents--item-head_textarea-ja {
		font-size: 13px;
		margin-top: 15px;
	}
}

/* ------------------------------
	.p-sec03
------------------------------ */
.p-sec03 {
	padding-top: 166px;
	padding-bottom: 200px;
	background: linear-gradient(to top right, #E7F2FB 0%, #E2E2F1 100%);
}

.p-sec03_inner {
	max-width: calc(1352px + 64px);
	margin: 0 auto;
	padding: 0 32px;
}

.p-sec03_contents--block + .p-sec03_contents--block {
	margin-top: 140px;
}

.p-sec03_contents--block-title {
	text-align: center;
}

.p-sec03_contents--block-item {
	margin-top: 66.5px;
	background-color: #fff;
	padding: 0 35px 22.6px;
}

.p-sec03_contents--block-item_inner {
	padding: 113px 0 45.4px;
}

.p-sec03_contents--block-item-head {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.p-sec03_contents--block-item-head_top {
	display: flex;
	align-items: baseline;
	gap: 4px;
}

.p-sec03_contents--block-item-head_top-middle {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.6;
	position: relative;
}

.p-sec03_contents--block-item-head_top-middle-annotation {
	position: absolute;
	content: "";
	font-size: 9px;
	top: -11px;
	right: 0;
}

.p-sec03_contents--block-item-head_border {
	background-color: #A78FC1;
	width: 356px;
	height: 2px;
	margin: 13px auto 8px;
}

.p-sec03_contents--block-item-head_bottom-large {
	font-size: 40px;
	letter-spacing: 0.1em;
	line-height: 1.45;
	position: relative;
}

.p-sec03_contents--block-item-head_bottom-large-annotation {
	position: absolute;
	content: "";
	font-size: 9px;
	top: 4px;
	right: -14px;
	font-family: "Noto Sans JP", sans-serif;
	letter-spacing: 0.1em;
}

.p-sec03_contents--block-item-feature {
	margin-top: 115px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 50px;
}

.p-sec03_contents--block-item-feature_first {
	position: relative;
}

.p-sec03_contents--block-item-feature_first::after {
	position: absolute;
	content: "";
	background: url(../images/powder/point_blur_clear.webp) no-repeat center center;
	background-size: contain;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 280px;
	height: 280px;
	z-index: 1;
}

.p-sec03_contents--block-item-feature_end {
	position: relative;
}

.p-sec03_contents--block-item-feature_end::after {
	position: absolute;
	content: "";
	background: url(../images/powder/point_blur_lavender.webp) no-repeat center center;
	background-size: contain;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 280px;
	height: 280px;
	z-index: 1;
}

.p-sec03_contents--block-item-feature_textarea {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
  z-index: 2;
}

.p-sec03_contents--block-item-feature_textarea-title {
	font-size: 36px;
	line-height: 1;
}

.p-sec03_contents--block-item-feature_textarea-text {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 2;
}

.p-sec03_contents--block-item-feature_textarea-text span {
	font-size: 14px;
}

.p-sec03_contents--block-item-feature_textarea-border-blue {
	width: 302px;
	height: 2px;
	background-color: #6CA5D9;
	margin: 17.5px 0 5.8px;
}

.p-sec03_contents--block-item-feature_textarea-border-purple {
	width: 302px;
	height: 2px;
	background-color: #A78FC1;
	margin: 17.5px 0 5.8px;
}

@media screen and (max-width: 1024px) {
	.p-sec03_contents--block-item-feature {
		gap: 28px;
	}

	.p-sec03_contents--block-item-feature_textarea-border-blue,
	.p-sec03_contents--block-item-feature_textarea-border-purple {
		width: 260px;
	}
}

.p-sec03_contents--block-item-change {
	width: 724.7px;
	max-width: 100%;
	margin: 74.8px auto 0;
}

.p-sec03_contents--block-item-change_annotation {
	margin-top: 4px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.p-sec03_contents--block-item_annotation {
	text-align: right;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.p-sec03_contents--block-item-column3 {
	margin: 80px auto 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 70px;
	width: 628px;
}

.p-sec03_contents--block-item-column3_block {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.p-sec03_contents--block-item-feature_cross {
	position: relative;
	z-index: 2;
}

.p-sec03_contents--block-item-column3_block-title {
	margin-bottom: 29.4px;
}

.p-sec03_contents--block-item-column3_block-title-en {
	text-align: center;
	display: block;
	position: relative;
	z-index: 2;
	font-size: 38px;
	letter-spacing: 0.03em;
	line-height: 1;
}

.p-sec03_contents--block-item-column3_block-title-en::after {
	position: absolute;
	content: "";
	background: url(../images/powder/sec03_title_label.webp) no-repeat center center;
	background-size: contain;
	width: 132px;
	height: 22px;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

.p-sec03_contents--block-item-column3_block-title-ja {
	margin-top: 13.6px;
	text-align: center;
	display: block;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 2;
}

.p-sec03_contents--block-item-column3_block-detail {
	text-align: center;
	margin-top: 20.4px;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.75;
	position: relative;
}

.p-sec03_contents--block-item-column3_block-detail-annotation {
	font-size: 12px;
	position: relative;
	top: -4px;
}

.p-sec03_contents--block-item-care {
	width: 100%;
	max-width: 744px;
	margin: 114.6px auto 0;
}

.p-sec03_contents--block-item-care_box {
	background: url(../images/powder/sec03_bg_care.webp) no-repeat center center;
	background-size: cover;
	padding: 47px 0 74px;
}

.p-sec03_contents--block-item-care_box-title {
	display: flex;
	align-items: center;
	justify-content: center;
}

.p-sec03_contents--block-item-care_annotation {
	margin-top: 16px;
	font-size: 12px;
	letter-spacing: 0.1em;
	line-height: 1.66;
}

.p-sec03_contents--block-item-care_box-title .box-title-large {
	font-size: 32px;
	letter-spacing: 0.1em;
	line-height: 1.8;
}

.p-sec03_contents--block-item-care_box-title .box-title-small  {
	font-size: 26px;
	letter-spacing: 0.1em;
	line-height: 2.23;
}

.p-sec03_contents--block-item-care_blocks {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	gap: 42px;
}

.p-sec03_contents--block-item-care_blocks-block {
	width: 246px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.p-sec03_contents--block-item-care_block-img.vitamin {
	margin-top: -10px;
}

.p-sec03_contents--block-item-care_block-img.vitamin img {
	width: 104px;
}

.p-sec03_contents--block-item-care_block-img.ceramide img {
	width: 95px;
}

.p-sec03_contents--block-item-care_blocks-block-title {
	margin-top: 28.8px;
	border-radius: 17px;
	padding: 3px 0 4px;
	width: 208px;
	background: linear-gradient(to right, #AB96C7 0%, #C9D1FF 100%);
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
}

.p-sec03_contents--block-item-care_blocks-block-title span {
	font-size: 12px;
	letter-spacing: 0.1em;
	position: relative;
	top: -6px;
  right: -2px;
}

.p-sec03_contents--block-item-care_blocks-block-detail {
	margin-top: 24px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 1.875;
}

.p-sec03_contents--block-item-care_blocks-block-detail_border {
	border-bottom: 1px solid #A78FC1;
	padding-bottom: 3px;
}

.p-sec03_contents--block-item-care_blocks-block-detail_annotation {
	font-size: 12px;
	letter-spacing: 0.1em;
	position: relative;
	top: -4px;
}

@media screen and (max-width: 767px) {
	.p-sec03 {
		padding: 90px 0 66px;
	}
	.p-sec03_inner {
		padding: 0 7.944vw;
	}

	.p-sec03_contents--block + .p-sec03_contents--block {
		margin-top: 90px;
	}

	.p-sec03_contents--block-title {
		width: 76px;
		margin: 0 auto;
	}

	.p-sec03_contents--block-item {
		margin-top: 10px;
	}

	.p-sec03_contents--block-item {
		padding: 0 12px 12px;
	}

	.p-sec03_contents--block-item_inner {
		padding: 64.8px 20px 0;
	}

	.p-sec03_contents--block-item-change {
		margin: 96.7px auto 0;
		width: 100%;
	}

	.p-sec03_contents--block-item-change_annotation {
		font-size: 8px;
		margin-top: 4px;
	}

	.p-sec03_contents--block-item_annotation {
		font-size: 8px;
		margin-top: 52.2px;
	}

	.p-sec03_contents--block-item-head_top-middle {
		font-size: 13px;
	}

	.p-sec03_contents--block-item-head_top-middle-annotation {
		font-size: 8px;
	}

	.p-sec03_contents--block-item-head_top svg {
		width: 28.25px;
	}

	.p-sec03_contents--block-item-head_top {
		align-items: flex-end;
	}

	.p-sec03_contents--block-item-head_border {
		width: 232.46px;
		height: 1px;
	}

	.p-sec03_contents--block-item-head_bottom-large {
		font-size: 24px;
		white-space: nowrap;
	}

	.p-sec03_contents--block-item-head_bottom-large-annotation {
		font-size: 8px;
	}

	.p-sec03_contents--block-item-feature_cross {
		width: 26.24px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.p-sec03_contents--block-item-feature {
		gap: 62px;
		align-items: flex-start;
		position: relative;
	}

	.p-sec03_contents--block-item-feature_first {
		width: 120px;
	}

	.p-sec03_contents--block-item-feature_end {
		width: 120px;
	}

	.p-sec03_contents--block-item-feature_textarea-title {
		font-size: 17px;
	}

	.p-sec03_contents--block-item-feature_textarea-border-blue {
		width: 120px;
		height: 1px;
		margin-top: 11.4px;
		margin-bottom: 17.7px;
	}

	.p-sec03_contents--block-item-feature_textarea-border-purple {
		width: 120px;
		height: 1px;
		margin-top: 11.4px;
		margin-bottom: 17.7px;
	}

	.p-sec03_contents--block-item-feature_textarea-text {
		font-size: 13px;
		line-height: 1.53;
		text-align: center;
		white-space: nowrap;
	}

	.p-sec03_contents--block-item-head_border {
		margin: 10px auto 7.3px;
	}

	.p-sec03_contents--block-item-head_border.-second {
		margin: 8px auto 10px;
	}

	.p-sec03_contents--block-item-column3 {
		width: 100%;
		grid-template-columns: 1fr;
		gap: 50px;
		margin-top: 50px;
	}

	.p-sec03_contents--block-item-column3_block-title-ja {
		font-size: 13px;
		margin-top: 17.6px;
	}

	.p-sec03_contents--block-item-column3_block-img {
		width: 156px;
	}

	.p-sec03_contents--block-item-column3_block-detail {
		font-size: 13px;
		margin-top: 18.4px;
	}

	.p-sec03_contents--block-item-care_box-title .box-title-large {
		font-size: 20px;
	}

	.p-sec03_contents--block-item-care_box-title .box-title-small {
		font-size: 16px;
		line-height: 1.75;
	}

	.p-sec03_contents--block-item-care_box {
		background: none;
		padding: 0;
	}

	.p-sec03_contents--block-item-care_box-title {
		background: linear-gradient(to left, #F5F5FF 0%, #E8F2FB 100%);
		height: 56px;
	}

	.p-sec03_contents--block-item-care_blocks {
		flex-direction: column;
    align-items: center;
		margin-top: 50px;
		gap: 66px;
	}

	.p-sec03_contents--block-item-care_blocks-block-title {
		font-size: 16px;
		margin-top: 22px;
	}

	.p-sec03_contents--block-item-care_blocks-block-title span {
		font-size: 8px;
	}

	.p-sec03_contents--block-item-care_blocks-block-detail {
		font-size: 13px;
		margin-top: 18.4px;
	}

	.p-sec03_contents--block-item-care_blocks-block-detail_annotation {
		font-size: 8px;
	}

	.p-sec03_contents--block-item-column3_block-detail-annotation {
		font-size: 8px;
	}

	.p-sec03_contents--block-item-care {
		margin-top: 65.6px;
	}

	.p-sec03_contents--block-item-care_annotation {
		margin-top: 90px;
		font-size: 8px;
	}
}


/* ------------------------------
	.p-sec04
------------------------------ */
.p-sec04 {
	background: url(../images/powder/bg_clear.webp) no-repeat center center;
	background-size: cover;
}
.p-sec04_inner{
	max-width: calc(1280px + 64px);
	margin: 0 auto;
	padding: 164px 32px 244px;
}

.p-sec04_contents.-pc {
	display: flex;
}

.p-sec04_contents-left {
	width: 58%;
	padding-left: 80px;
}

.p-sec04_contents-left-img {
	position: relative;
}

.p-sec04_contents-left-img-deco {
	position: absolute;
	top: -72px;
	left: -14px;
	width: 14.063vw;
	max-width: 208px;
}

.p-sec04_contents-right {
	width: 42%;
}

.p-sec04_contents-right-img {
	position: relative;
	padding-right: 80px;
}

.p-sec04_contents-item-img {
	position: absolute;
  top: -108px;
	left: -433px;
	width: 50vw;
	max-width: 631px;
}

.p-sec04_contents-img-text {
	position: absolute;
	left: -411px;
  bottom: 30px;
	width: 41.667vw;
	max-width: 395px;
}

.p-sec04_contents-right-title {
	margin-left: 74px;
	margin-bottom: 88px;
}

.p-sec04_contents-right-img > img {
	width: calc(100% + 32px);
	position: relative;
	right: 32px;
	max-width: none;
}

.p-sec04_before-after {
	margin: 190px auto 0;
	width: 100%;
	max-width: 796px;
}

.p-sec04_before-after_annotation {
	text-align: right;
	margin-top: 5.6px;
	font-size: 12px;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
	.p-sec04_inner {
		padding: 90px 0 95.7px;
	}

	.p-sec04_contents-main {
		position: relative;
		margin-left: 15.88vw;
	}

	.p-sec04_contents-left-img-deco {
		width: 22.196vw;
		top: 8px;
		left: -40px;
	}

	.p-sec04_contents-right-title {
		margin: 0;
		z-index: 2;
	}

	.p-sec04_contents-right-title.-clear {
		width: 55.25vw;
		position: absolute;
		bottom: -82px;
		left: -7.944vw;
	}

	.p-sec04_contents-right-title.-lavender {
		width: 65.285vw;
		max-width: 378px;
		position: absolute;
		bottom: -45px;
		left: -7.944vw;
	}

	.p-sec04_contents-item.-clear {
		width: 100.467vw;
		position: absolute;
		bottom: -44.159vw;
		left: calc(-7.944vw + 22.897vw);
		z-index: -1;
	}

	.p-sec04_contents-item.-lavender {
		width: 116.822vw;
		position: absolute;
		left: calc(-7.944vw + 21.262vw);
		bottom: -61vw;
		z-index: -1;
	}

	.p-sec04_contents-sub {
		position: relative;
		margin-top: 37.664vw;
		width: 53%;
	}

	.p-sec04_contents-sub.-lavender {
		margin-top: 32.243vw;
	}

	.p-sec04_contents-img-text {
		width: 51.402vw;
		left: inherit;
		right: -44.393vw;
		bottom: inherit;
    top: 34%;
	}

	.p-sec04_before-after {
		margin-top: 59px;
		margin-left: 15.88vw;
		margin-right: 15.88vw;
		width: auto;
	}

	.p-sec04_before-after_annotation {
		font-size: 8px;
	}
}

/* ------------------------------
	.p-sec05
------------------------------ */
.p-sec05 {
	background: url(../images/powder/bg_lavender.webp) no-repeat center center;
	background-size: cover;
}
.p-sec05_inner{
	max-width: calc(1190px + 64px);
	margin: 0 auto;
	padding: 164px 32px 244px;
}



@media screen and (max-width: 767px) {
	.p-sec05_inner {
		padding: 90px 0 95.7px;
	}
}

/* ------------------------------
	.c-buy_btn
------------------------------ */
.c-buy_btn{
	max-width: 879px;
	height: 127px;
	margin: 132px auto 0;
}
.c-buy_btn .c-buy_btn_inner{
	position: relative;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, #C4BEF5 0%, #C3DAF5 100%);
	box-shadow: 0 3px 6px rgba(0,0,0, 0.16);
	outline: 1px solid #fff;
    outline-offset: -8px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.c-buy_btn .c-buy_btn_inner::before{
	position: absolute;
	z-index: 0;
	display: block;
	content: "";
	box-sizing: border-box;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	top: 0;
	right: -200px;
	width: 100%;
	height: 100%;
}

.c-buy_btn .c-buy_btn_inner::after{
	position: absolute;
	content: '';
	top: 50%;
	right: 5.12%;
	transform: translateY(-50%);
	width: 19%;
	height: 11px;
	background-image: url('../images/common/cv_arrow_wh.svg');
	background-position: center right;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 0;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.c-buy_btn .c-buy_btn_inner .btn_txt{
	font-size: 2.1rem;
	color: #fff;
	letter-spacing: 0.1em;
	z-index: 2;
}
.c-buy_btn .c-buy_btn_inner:hover {
	opacity: 1;
	/* background: none; */
	border: 1px solid #1D5184;
}
.c-buy_btn .c-buy_btn_inner:hover::before {
	top: 0;
	right: 0;
	background-color: #1D5184;
	outline: 1px solid #fff;
	outline-offset: -8px;
}
.c-buy_btn .c-buy_btn_inner:hover::after {
  transform: translate(10px, -50%);
}

@media screen and (max-width: 820px) {
	.c-buy_btn{
		width: 100%;
		height: 80px;
		margin: 60px auto 0;
		max-width: 480px;
	}
	.c-buy_btn .c-buy_btn_inner{
		outline: 1px solid #fff;
		outline-offset: -4px;
	}
	.c-buy_btn .c-buy_btn_inner::after{
		width: 22%;
		height: 9px;
		background-image: url('../images/common/cv_arrow_wh.svg');
		background-position: center right;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.c-buy_btn .c-buy_btn_inner .btn_txt{
		font-size: 1.5rem;
		color: #fff;
		letter-spacing: 0.1em;
	}
}

/* ------------------------------
	.header
------------------------------ */
.l-overlay {
	z-index: 100;
}
.l-header {
	z-index: 110;
}

/* ------------------------------
	.footer
------------------------------ */
.l-online-btn {
	z-index: 20;
}
.l-online-btn-link {
	border: 1px solid;
	color: #fff;
	background: linear-gradient(to bottom, #C4BEF5 0%, #C3DAF5 100%);
}

/* ------------------------------
	.is-parallax
------------------------------ */
.is-parallax {
	position: relative;
	overflow: hidden;
}
.is-parallax_wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 130%;
	max-width: 130%;
}
.is-parallax img {
	will-change: transform;
}
@media screen and (max-width: 767px) {
	.is-parallax_wrap {
		width: 150%;
		max-width: 150%;
	}
}


/* 追記分 */

.sawarabi-mincho-regular {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
  font-style: normal;
}


.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.txt-blue {
	color: #6CA5D9;
}

.txt-purple {
	color: #A78FC1;
}

@media screen and (min-width: 821px) {
	.c-itemlist:nth-of-type(n+2) {
		padding: 234px 36px 213.5px;
	}

	.c-itemlist:last-of-type {
		margin-bottom: 65.6px;
		padding-top: 0;
	}
}

.p-sec01_txt_ttl.p-powder-svg-title {
	width: clamp(386px, 47.073vw, 640px);
}

.c-itemlist-list.c-itemlist-list_2column.powder {
	margin-left: min(16.67vw, 230px);
	margin-right: min(16.67vw, 230px);
	column-gap: 80px;
}

.c-itemlist-list.c-itemlist-list_2column.powder .item-img {
	width: 104%;
	position: relative;
	left: -30px;
}

@media screen and (max-width: 1280px) {
	.c-itemlist-list.c-itemlist-list_2column.powder {
		margin-left: min(6.67vw, 230px);
    margin-right: min(6.67vw, 230px);
		column-gap: 80px;
	}
}

@media screen and (min-width: 768px) {
	.-sp {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.-pc {
		display: none !important;
	}

	.l-main {
		overflow-x: hidden;
	}

	.c-itemlist-list.c-itemlist-list_2column.powder {
		grid-template-columns: 1fr;
		gap: 0;
	}

	.c-itemlist-list.c-itemlist-list_2column.powder .item {
		margin-top: 8vw;
	}

	.c-itemlist-list.c-itemlist-list_2column.powder .item-img {
		width: 100%;
		max-width: 400px;
		left: 0;
	}
}

@media screen and (min-width: 821px) {
	.-tab_sp {
		display: none;
	}
}

@media screen and (max-width: 820px) {
	.-tab_pc {
		display: none;
	}

	.p-sec01_txt_ttl.p-powder-svg-title {
		width: 317.8px;
		margin: 0 auto;
		text-align: center;
	}

	.p-sec01_txt_txt {
		text-align: center;
		margin-top: 52.5px;
		margin-bottom: 40px;
	}

	.p-sec01_img {
		width: 78.5%;
		max-width: 320px;
	}
}


